.user {
  color: #000000;
  font-size: 18px;
  font-family: 'Helvetica Neue';
  line-height: 2px;
  margin-right: 30px;
  display: inline-block;
  text-align: initial;
  vertical-align: bottom;
  margin-bottom: 0px;
}
